.hed_em{display:inline-block;margin-left:40px;}
.hed_em a{color:#999;}
.fl_right{float:right;}
.fl_right i{background-color:#ffb700;border-radius:50%;width:24px;height:24px;text-align:center;color:#090909;font-size:20px;padding:2px 0;margin-right:10px;vertical-align:middle;}
.fl_right a{color:#ffffff;font-size:20px;vertical-align:middle;font-weight:700;}
#masthead.header_v4.affix-top .navigation .width-logo span, .affix-top .navigation .width-logo span, .affix-top .navigation .width-navigation span{line-height:1;float:left;margin-left:1px;font-size:20px;font-weight:700;color:#fff;padding-left:12px;}
#masthead.header_v4.affix .navigation .width-logo span, .affix .navigation .width-logo span, .affix .navigation .width-logo span{color:#333;line-height:1;float:left;margin-left:1px;font-size:20px;font-weight:700;padding-left:12px;}
#masthead.header_v4.affix .navigation .width-logo img, .navigation .width-logo img, .navigation .width-navigation img{float:left;}
.inner_bl{margin:0 -5px;background-color:rgba(0,0,0,0.8);padding:25px 25px 15px 25px;color:#fff;display:block;}
.in_b_im_t{display:flex;height:66px;}
.in_b_im_t span:last-child{text-transform:uppercase;font-size:24px;font-weight:700;font-family:Roboto slab;padding-left:15px;}
.in_b_tg_text{font-weight:100;font-size:11px;font-family:'Roboto';line-height:1.9;min-height:60px;}
.in_b_tg_pod{text-align:right;padding-top:5px;}
.in_b_tg_pod span{text-decoration:none;font-size:12px;text-transform:uppercase;color:#ffb700;margin-right:18px;}
.in_b_tg_pod span i{font-size:14px;margin-left:10px;}
.fb_outer.row{display:flex;}
.inner_bl:hover{opacity:0.8;color:#fff;}
.container.for_in_b_cont{margin-top:-230px;margin-bottom:40px;width:100%;max-width:1200px;}
#sidebar .g-recaptcha{transform:scale(0.77);transform-origin:0 0;}
.frid_out{background-color:#ffb800;text-align:center;position:relative;margin-bottom:15px;padding:20px 4px;}
.frid_out:before{content:'';display:block;position:absolute;bottom:-14px;left:0;z-index:-1;width:100%;height:30px;background:#ffb800;-moz-border-radius:50%/50%;-webkit-border-radius:50%/50%;border-radius:50%/50%;}
.re_aout_tit{font-family:"Roboto Slab";font-weight:700;color:#303030;font-size:24px;}
.re_aout_desc{font-family:"Roboto Slab";color:#ffffff;font-weight:400;font-size:11px;line-height:1.2;margin-top:10px;}
.wpcf7-form-control-wrap{margin-top:9px;display:inline-block;}
#sidebar .wpcf7 p{margin-bottom:0;}
.wpcf7-form-control.wpcf7-submit{background-color:#0a0a0a!important;border:1px solid #d1d1d1;cursor:pointer;color:#fff!important;font-size:15px;text-transform:uppercase;font-family:"Roboto Slab";width:100%;max-width:300px;padding:12px 10px;}
.wpcf7-form-control.wpcf7-submit:hover{opacity:0.7!important;}
.widget-area aside:after,.widget-area aside:before{display:none!important;}
.site-main-page{padding-top:17px;}
.site-main-page .widget_black_studio_tinymce .widget-title{color:#303030;font-family:"Roboto Slab";font-size:24px;position:relative;padding-bottom:23px;margin-bottom:30px;}
.site-main-page .widget-title:after{content:'';width:36px;height:1px;display:block;position:absolute;background-color:#7f7f7f;left:0;bottom:0;}
.site-main-page .textwidget{font-size:15px;color:#666666;line-height:1.75;}
.site-main-page .textwidget b, .site-main-page .textwidget strong{font-family:'Roboto Slab';color:#303030;}
.site-main-page .textwidget h2, .site-main-page .textwidget h3{color:#303030;font-weight:700;font-size:22px;font-family:'Roboto Slab';margin:15px 0 20px;}
.site-main-page .textwidget li{margin-bottom:20px;}
.orange_title{background-color:#ffb800;text-align:center;font-size:24px;color:#303030;font-family:"Roboto Slab";font-weight:700;padding:27px 10px 28px;}
.price_dip_outer:nth-child(even){background-color:#fff8e5}
.price_dip_outer{display:flex;align-items:center;}
.price_dip_outer>div{padding:11px 10px;}
.price_dip_name{width:49%;font-size:13px;color:#303030;}
.price_dip_year{width:13%;font-size:13px;color:#797979;text-align:center;}
.price_dip_name_pr{width:38%;font-size:13px;color:#797979;line-height:1.4;}
.price_dip_name_pr>div{display:flex;justify-content:space-between;align-items:center;}
.price_dip_name_pr>div span:last-child{color:#303030;min-width:68px;text-align:right;}
.btn-readmore{background-color:#ffb606;color:#333;display:inline-block;line-height:30px;padding:5px 25px;border:0;-webkit-transition:all .3s;-khtml-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;text-decoration:none;}
.btn-readmore:hover{opacity:0.8;}
.but_out_mt{padding-top:30px;}
.for_mar_g{margin-bottom:20px;}
.f_m_t_B{margin-top:5px;margin-bottom:10px;}
.outer-reg>.row{padding:20px 0;}
.outer-reg>.row:nth-child(even){background-color:#fff8e5}
.arch_titl{font-weight:700;font-size:26px;color:#333;margin-bottom:15px;display:inline-block;line-height:1.3;}
.site-main .wpcf7-form input.wpcf7-submit[type='submit']{margin-top:10px;display:inline-block;}
.site-main .wpcf7-form-control-wrap, .wpcf7-form{width:100%;max-width:500px;}
body footer#colophon .footer .widget-title{color:#ffb800;font-weight:700;font-size:24px;font-family:"Roboto Slab";}
.footer ul.menu{display:flex;flex-wrap:wrap;}
.footer ul.menu li{width:25%;padding-right:10px;}
.props_sing{padding-left:0;margin-bottom:15px;margin-left:0;}
.props_sing li{display:block}
.wpcf7-form p{margin-bottom:15px;}
.comments-area .comment-list .comment-list-inner li .comment-right, .woocommerce #content .comments-area .comment-list .comment-list-inner li .comment-right, .woocommerce .comments-area .comment-list .comment-list-inner li .comment-right{width:100%!important;width:-webkit-calc(100% - 0px)!important;width:-moz-calc(100% - 0px)!important;float:none!important;}
.comments-area .comment-list .comment-list-inner li .wrapper-comment, .woocommerce #content .comments-area .comment-list .comment-list-inner li .wrapper-comment, .woocommerce .comments-area .comment-list .comment-list-inner li .wrapper-comment{padding:16px 0!important;margin-bottom:5px;}
.comments-area .comment-list .comment-list-inner .children, .woocommerce #content .comments-area .comment-list .comment-list-inner .children, .woocommerce .comments-area .comment-list .comment-list-inner .children{margin:0 0 0 25px!important;margin-bottom:5px;}
.comments-area .comment-list .comment-list-inner li .wrapper-comment.admin_answer{border:5px solid #ffb607!important;background-color:#f7f7f7;border-radius:6px;padding:16px 10px!important;}
.comment-form-email:after{content:'';display:block;clear:both;}
#respond.comment-respond .comment-form .comment-form-author, #respond.comment-respond .comment-form .comment-form-email, #respond.comment-respond .comment-form .comment-form-url{width:100%!important;display:inline-block;margin-bottom:30px;float:none!important;margin-right:00!important;}
.but_out_mt .btn-readmore{margin:10px 0;white-space:inherit;max-width:100%;}
@media all and (max-width:991px){.but_out_mt>div{text-align:center!important;}
}
@media all and (min-width:970px) and (max-width:1199px){.navigation .width-navigation .navbar-nav > li > a, .navigation .width-navigation .navbar-nav > li > span{font-size:13px!important;}
.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span{padding:11px 18px 29px 5px!important;}
}
@media all and (min-width:768px) and (max-width:1199px){.re_aout_tit{font-size:17px;}
}
@media all and (max-width:1000px){.container.for_in_b_cont{margin-top:10px;margin-bottom:20px;}
.container.for_in_b_cont .col-md-3{width:50%;margin-bottom:10px}
.fb_outer.row{flex-wrap:wrap;}
.inner_bl{background-color:rgb(0, 0, 0);}
}
@media all and (max-width:680px){.fl_right{display:block;float:none;width:100%;}
.price_dip_outer{flex-wrap:wrap;align-items:initial;}
.price_dip_name,.price_dip_year, .price_dip_name_pr{width:100%;}
.price_dip_year{text-align:left;}
.price_dip_outer>div{padding:1px 10px;}
.orange_title{font-size:21px;}
.footer ul.menu li{width:50%;}
}
@media all and (max-width:530px){.container.for_in_b_cont .col-md-3{width:100%;}
.in_b_tg_text{min-height:initial;}
}
@media (max-width:420px){.hed_em{margin:0;display:block;width:100%;}
}
@media (max-width:480px){.width-logo > a ,.site-header.affix .sticky-logo{display:flex;}
#masthead.header_v4.affix .navigation .width-logo span, .affix .navigation .width-logo span, .affix .navigation .width-logo span{color:#333;line-height:1;float:left;margin-left:1px;font-size:16px;font-weight:700;padding-left:12px;}
.footer ul.menu li{width:100%;padding-right:0px;}
}